Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 621628

Summary: dev-ruby/travis-1.8.8 stable request
Product: Gentoo Linux Reporter: William Hubbs <williamh>
Component: StabilizationAssignee: Gentoo Ruby Team <ruby>
Status: CONFIRMED ---    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 574490    
Bug Blocks:    

Description William Hubbs gentoo-dev 2017-06-12 20:27:50 UTC
All,

can we stabilize dev-ruby/travis-1.8.8?

Thanks,

William
Comment 1 Hans de Graaff gentoo-dev 2017-06-27 04:00:55 UTC
This will require a huge amount of dependencies that are currently not stable. We may need several bugs to handle that. Which arch do you need?
Comment 2 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2017-07-11 21:57:05 UTC
Additional request for this to be stable on amd64 please. I think that will cover williamh as well.
Comment 3 Hans de Graaff gentoo-dev 2017-07-15 10:26:56 UTC
(In reply to Robin Johnson from comment #2)
> Additional request for this to be stable on amd64 please. I think that will
> cover williamh as well.

This requires at least all of dev-ruby/rails. I don't think the ruby team currently has the manpower to deal with this.
Comment 4 Hans de Graaff gentoo-dev 2018-07-15 18:30:55 UTC
*** Bug 660952 has been marked as a duplicate of this bug. ***